CryoTurboPump/activeStopMode = true
CryoTurboPump/devcId = /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_A104D6TK-if00-port0
CryoTurboPump/interlockType = true
CryoTurboPump/lowSpeedMode = false
CryoTurboPump/model304 = true
CryoTurboPump/softStartMode = true
CryoTurboPump/ventValveByCmnd = false
CryoTurboPump/waterCooling = false
HexTurboPump/activeStopMode = true
HexTurboPump/devcId = /dev/serial/by-id/usb-FTDI_FT232R_USB_UART_A104D6TK-if00-port0
HexTurboPump/interlockType = true
HexTurboPump/lowSpeedMode = false
HexTurboPump/model304 = false
HexTurboPump/softStartMode = true
HexTurboPump/ventValveByCmnd = false
HexTurboPump/waterCooling = false
